<ion-view title="Adivina la seña" id="page44">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA-markdown159" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">1 de 13</p>
    </div>
    <div>
      <img src="img/dGsbKUFGQ0m8EQiQkOTK_abogado.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA-button-bar15" class="button-bar">
      <a ui-sref="ganaste()" id="adivinaLaSeA-button148" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Abogado</a>
      <a ui-sref="perdiste()" id="adivinaLaSeA-button157" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Mamá</a>
    </div>
    <div id="adivinaLaSeA-button-bar34" class="button-bar">
      <a ui-sref="perdiste()" id="adivinaLaSeA-button162" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Niño</a>
      <a ui-sref="perdiste()" id="adivinaLaSeA-button163" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Banano</a>
    </div>
  </ion-content>
</ion-view>